Bug 500385 - start nscd instead of restart when caching is being enabled
start nscd instead of restart when caching is being enabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 10:31 EDT by Petr Šplíchal
Modified: 2009-09-14 07:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: authconfig-5.4.11-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 07:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2009-05-12 10:31:19 EDT
Description of problem:

When caching is being enabled, the nscd service is restarted
instead of started which results in confusing FAIL message to be
displayed.

However this does not cause any functionality problem, setting the
priority to low.

Version-Release number of selected component (if applicable):
authconfig-5.3.21-6.el5.x86_64

Steps to Reproduce:
# authconfig --update --enablecache
  
Actual results:
Stopping nscd:                                             [FAILED]
Starting nscd:                                             [  OK  ]

Expected results:
Starting nscd:                                             [  OK  ]
Comment 1 Tomas Mraz 2009-05-12 10:56:00 EDT
I hope you don't mind if I set this bug to rawhide.
Comment 2 Petr Šplíchal 2009-05-13 03:22:57 EDT
I think it's OK to fix in rawhide.
Thanks, Tomas.
Comment 3 Bug Zapper 2009-06-09 11:41:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.